* {
    margin: 0;
    padding: 0;
    border: 0;
}

/* LAYOUT */
body {
    text-align: center;
    background: #e0e0e0 url(../images/system_images/body_bg.png) no-repeat top;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
    color: #000;
    font-size: 10pt;
}

div.maincontainer {
    width: 980px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

/* LANGUAGE SELECT */
div.langselect {
    padding: 12px 40px 0 0;
    width: 600px;
    text-align: right;
    font-weight: bold;
    color: #999;
    background-color: inherit;
    min-height: 20px;
}

div.langselect a {
    color: #999;
    background-color: inherit;
    text-decoration: none;
}

div.langselect a:hover {
    color: #000;
    background-color: inherit;
    text-decoration: none;
}

/* div.langselect span {color: #9a2825; background-color: inherit;}*/
div.langselect span.nope {
    display: none;
}

/* LOGO */
div.logo {
    height: 91px;
    width: 200px;
    float: left;
}

/*HEADER*/
div.header {
    position: relative;
    z-index: 2;
}

/* MENU */
div.menu {
    float: right;
    padding: 4px 25px 0 0;
}

div.menu ul {
    list-style: none;
}

div.menu ul li {
    float: right;
    text-transform: uppercase;
}

div.menu ul li a {
    color: #8e2922;
    background-color: inherit;
    text-decoration: none;
    font-weight: bold;
    display: block;
    margin: 0 13px;
    padding-top: 10px;
    font-size: 11pt;
}

div.menu ul li a:hover {
    color: #8e2922;
    background-color: inherit;
    text-decoration: none;
    background: url(../images/system_images/menu_top.png) no-repeat top;
}

div.menu ul li ul {
    background: url(../images/system_images/spacer.gif) repeat;
    padding-top: 10px;
}

div.menu ul li:hover a,
.mainmenu .menu li a:hover {
    color: #8e2922;
}

div.menu li ul {
    display: none;
    position: absolute;
}

div.menu li:hover ul {
    display: block;
}

div.menu ul li ul li {
    display: block;
    float: none;
    margin-bottom: 2px;
}

div.menu li:hover li a {
    color: #fff;
    background-color: #ab2c2a;
    font-size: 10pt;
    font-weight: normal;
    padding: 5px 14px;
}

div.menu li ul a {
    display: block;
    color: #fff;
}

div.menu li ul a:hover,
.menu li ul li:hover a {
    background-color: #e12d1b;
    color: #fff;
}

/* CONTENT */
div.content {
    position: relative;
    z-index: 1;
}

div.content div.nivo-slider-container {
    padding: 0 15px;
    margin-top: 15px;
}

div.content .theme-default .nivoSlider a {
    float: left;
    display: block;
}

div.content div.teaser_boxes {
    padding: 0 15px;
}

div.content div.teaser_boxes div.left {
    padding: 0 15px 25px 15px;
    float: left;
    width: 420px;
}

div.content div.teaser_boxes div.center {
    padding: 0 15px 25px 15px;
    width: 280px;
    margin: 0 0 0 320px;
}

div.content div.teaser_boxes div.right {
    padding: 0 15px 25px 15px;
    float: right;
    width: 420px;
}

div.content div.teaser_boxes div.content a {
    color: #333;
    background-color: inherit;
    text-decoration: none;
    display: block;
}

div.content div.teaser_boxes div.content a:hover {
    color: #e12d1b;
    background-color: inherit;
    text-decoration: none;
}

div.content div.teaser_boxes div.content a span.title {
    font-size: 11pt;
    font-weight: bold;
    margin: 15px 10px 10px 10px;
    display: block;
    text-transform: uppercase;
}

div.content div.teaser_boxes div.content a span.text {
    font-size: 9pt;
    margin: 0 10px;
    display: block;
    font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
    line-height: 150%;
}

div.content div.teaser_boxes div.content a span.text img {
    float: right;
}

div.content div.left_column {
    float: left;
    width: 610px;
    padding-top: 20px;
    font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    line-height: 150%;
}

div.content div.left_column h1 {
    color: #8e2922;
    background-color: inherit;
    font-size: 14pt;
    font-weight: bold;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin-bottom: 20px;
}

div.content div.left_column h2 {
    color: #8e2922;
    background-color: inherit;
    font-size: 11pt;
    font-weight: bold;
    font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
    margin-bottom: 10px;
}

div.content div.left_column p {
    margin-bottom: 25px;
}

div.content div.left_column ul {
    margin-bottom: 25px;
    list-style-position: outside;
}

div.content div.left_column ul li {
    list-style-type: disc;
    margin-left: 24px;
    margin-bottom: 2px;
}

div.content div.left_column a {
    color: #000;
    background-color: inherit;
    text-decoration: underline;
}

div.content div.left_column a:hover {
    color: #8e2922;
    background-color: inherit;
    text-decoration: underline;
}

div.content div.left_column span.contactfield {
    display: block;
    float: left;
    width: 150px;
    font-weight: bold;
}

div.content div.left_column a.left {
    float: left;
}

div.content div.left_column a.right {
    float: right;
    margin-top: 20px;
}

div.content div.left_column div.image {
    margin: 0 0 20px 0;
    text-align: left;
}

div.content div.right_column {
    float: right;
    width: 280px;
    padding-top: 40px;
}

div.content div.right_column div.teaser {
    margin-bottom: 25px;
}

div.content div.right_column div.teaser a {
    color: #333;
    background-color: inherit;
    text-decoration: none;
    display: block;
}

div.content div.right_column div.teaser a:hover {
    color: #e12d1b;
    background-color: inherit;
    text-decoration: none;
}

div.content div.right_column div.teaser a span.title {
    font-size: 11pt;
    font-weight: bold;
    margin: 15px 10px 10px 10px;
    display: block;
    text-transform: uppercase;
}

div.content div.right_column div.teaser a span.text {
    font-size: 9pt;
    margin: 0 10px;
    display: block;
    font-family: Georgia, Verdana, Geneva, Arial, Helvetica, sans-serif;
    line-height: 150%;
}

div.content div.right_column div.teaser span.text img {
    float: right;
}

div.content div.left_column table.tamogatasok {
    border: 1px solid #8e2922;
    margin-bottom: 25px;
}

div.content div.left_column table.tamogatasok th {
    background-color: #8e2922;
    color: #fff;
    font-weight: bold;
    font-size: 10pt;
    text-align: center;
    padding: 2px 5px;
}

div.content div.left_column table.tamogatasok tr.light td {
    background-color: #e9e9ea;
    color: #000;
    font-size: 10pt;
    text-align: left;
    padding: 2px 5px;
}

div.content div.left_column table.tamogatasok tr.dark td {
    background-color: #dee1e3;
    color: #000;
    font-size: 10pt;
    text-align: left;
    padding: 2px 5px;
}

/* nivo-slider-container */
div.nivo-slider-container {
    position: relative;
}

/* FOOTER */
div.footer {
    background: url(../images/system_images/footer_bg.png) no-repeat top;
    padding: 25px;
    font-size: 9pt;
    color: #666666;
    font-weight: bold;
    text-align: center;
}

div.footer a {
    color: #999;
    background-color: inherit;
    text-decoration: none;
}

div.footer a:hover {
    color: #666;
    background-color: inherit;
    text-decoration: none;
}

div.footer div.left {
    float: left;
    width: 210px;
    text-align: left;
}

div.footer div.center {
    width: 460px;
    margin: 0 200px;
    line-height: 200%;
}

div.footer div.center img {
    vertical-align: middle;
}

div.footer div.right {
    float: right;
    width: 210px;
    text-align: right;
}

div.footer div.supporter {
    padding: 25px 0;
    float: left;
}

div.footer div.certificates {
    padding: 25px 0;
    float: right
}

/* GLOBAL */
.clear {
    clear: both;
    height: 1px;
}

a {
    outline: none;
}

a.back-to-top {
    display: block;
    width: 610px;
    height: 14px;
    text-indent: -3000px;
    background: url(../images/system_images/back-to-top-bg.png) no-repeat right 0px;
    margin: 15px 0 15px 0;
}

a.back-to-top:hover {
    background-position: right -14px;
}

/*Echarger pages*/

.uc_container {
    margin-bottom: 80px;
    margin-top: 80px;
    text-align: center;
}

.uc_container_title {
    margin-bottom: 40px;
}

.form_control {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
    align-items: center;
}

.form_control>h3:first-child {
    margin-bottom: 25px;
}

.form_control>h3 {
    margin-bottom: 25px;
    margin-top: 20px;
}

.form_elements {
    display: table;
    width: 50%;
    margin-bottom: 10px;
}

.form_elements>span {
    display: table-cell;
    width: 50%;
    padding: 0px 10px;
    text-align: right;
}

.form_elements>input {
    display: flex;
    width: 50%;
    height: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;

}

.form_elements.multiply>.multiply_holder {
    display: table;
    width: 100%;
    margin-bottom: 10px;
}

.form_elements.multiply>.multiply_holder>span {
    display: table-cell;
    width: 10%;
    padding: 0px 10px;
    text-align: right;
}

.form_elements.multiply>.multiply_holder>input {
    display: flex;
    width: 100%;
    height: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;

}

.form_buttons {
    margin-top: 25px;
    margin-bottom: 20px;
}

.form_buttons>button {
    background-color: lightgrey;
    height: 25px;
    width: 110px;
    border: 2px outset #000000;
    border-radius: 4px;
}

.form_buttons>button:hover {
    background-color: #bb2d1f;
    color: white;
}

.form_buttons>button:active {
    background-color: #cc5044;
}

.form_buttons>button:first-child {
    margin-right: 20px;
}

.information_text {
    margin-right: 10px;
    font-weight: bold;
    color: #515151;
}

.message_box.error {
    color: crimson;
    display: block;
}

.message_box.success {
    color: green;
    display: block;
}

.message_box {
    margin-bottom: 2%;
    font-weight: bold;
    font-size: medium;
    display: none;

}

.rightnav {
    text-align: -webkit-right;
    list-style: none;
    margin-bottom: 45px;
    margin-left: 1px;
}

.rightnav li a {
    padding-top: 10px;
    margin-bottom: 5px;
    margin-top: 5px;
    padding-bottom: 10px;
    color: #8e2922;
    background-color: inherit;
    text-decoration: none;
    font-weight: bold;
    display: block;
    font-size: 11pt;
}

.rightnav li a:hover {
    color: #8e2922;
    display: table;
    text-decoration: none;
    background: url(../images/system_images/menu_top.png) no-repeat bottom;
}


.chargers_table {
    width: 95%;
    margin: 20px auto;
    border-collapse: collapse;
    font-size: 1em;
    font-family: 'Arial', sans-serif;
    background-color: #f8f8f8;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    overflow: hidden;
}

.chargers_table thead tr {
    background-color: #b00c0c;
    color: #ffffff;
    text-align: left;
    font-weight: bold;
    text-transform: uppercase;
}

.chargers_table th,
table td {
    padding: 12px 15px;
    border: 1px solid #ddd;
}

.chargers_table tbody tr:nth-of-type(even) {
    background-color: #f3f3f3;
}

.chargers_table tbody tr:hover {
    background-color: #eaeaea;
}

.begin_textlist li {
    list-style-type: none !important;
}

.userdata_div {
    margin-top: 15px;
    margin-bottom: 25px;
}

.userdata_div p {
    display: flex;
    align-items: center;
}

.userdata_div p>b {
    padding-left: 15px;
}

.userdata_div p>input {
    margin-right: 10px;

    height: 20px;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}

.edit_userdata {
    margin-left: 10px;
    padding: 5px;
    width: 300px;
    box-sizing: border-box;
}

.left_column_container {
    display: flex;
    align-items: center;
    margin-top: 5%;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: flex-end;
}

.edited_width {
    width: 160px !important;
}

.hidden {
    display: none;
}

.disabled {
    background-color: #ccc;
    pointer-events: none;
    cursor: not-allowed;
}